آخرین مطالب

وردپرس

حل مشکل ویرایشگر وردپرس ۵

پس از انتشار نسخه ۵ وردپرس، ویرایشگر کلاسیک وردپرس غیرفعال شد، به جای آن ویرایشگر گوتنبرگ فعال شده و کاربران را با مشکلاتی مواجه شدند.

برای حل مشکل ویرایشگر جدید وردپرس، از بخش افزونه ها، افزونه disable gutenberg را جستجو و نصب نمایید. پس از فعال سازی، به تنطیم خاصی نیاز ندارید. حهت استفاده از ویرایشگر جدید، کافی است این افزونه را غیر فعال نمایید.

افزودن دکمه justify و underline به وردپرس

پس از انتشار نسخه 4.7 وردپرس، در ویرایگر نسخه جدید، دو حالت justify و underline حذف شده اند، دلایلی هم برای حذف آنها ارائه کرده اند که کاری به درستی و نادرستی آنها نداریم، قدر مسلم کاربران ایرانی وردپرس، حداقل با نبود justify مشکل اساسی دارند، بلافاصله، افزونه ای برای باز گرداندن این دو حالت، معرفی و منتشر شد. ادامه مطلب »